Share:

Dev-Team Releases Redsn0w 0.9.8b With iPad iOS 5 Beta 6 & iOS 4.3.5 Support

Share:

The Dev-Team has just released another update to their iOS jailbreak tool. The latest version is Redsn0w 0.9.8b which brings support for iOS 5 beta 6 and iOS 4.3.5 IPSW. Previously there was a bug recognizing the two IPSW files but the latest version is now fully compatible. Once again though the jailbreak is tethered for all devices except iPhone 3GS with older bootrom, meaning you  need to connect your device via USB to your computer and run Redsn0w each and every time you reboot it. Also, this is a developer’s beta release so proceedwith caution.

Here is the official release note from Dev-Team’s blog (Update #7):

Apple updated the iPad1 iOS5b6 IPSW without changing its version number or filename, so we’re releasing redsn0w 0.9.8b7 to handle both the original and changed IPSW.  We’ve also added explicit support for a tethered 4.3.5/4.2.10 jailbreak (instead of pointing at the 4.3.4/4.2.9 IPSWs) and fixed a 4.2.10 problem.

Redsn0w 0.9.8b is compatible with the following devices:

  • iPhone 4 GSM
  • iPhone 4 CDMA
  • iPhone 3GS (New & Old Bootroms)
  • iPad
  • iPod touch 3G
  • iPod touch 4G

iPad 2 is not supported yet. The only way to jailbreak it is via JailbreakMe 3.0.

Below are the official download links:

Share:

Deals